Subject: Trainer Candidate - Rajeev Ranjan
From: Rajeev Ranjan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 10:14:38 -0500

| | Tech Support Test

Name | Rajeev Ranjan
E-mail | [email-masked]
Phone Number | (+91) 9639400677
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yes Bank | Deputy Manager | | 40000
Previous Employer 1 | Axis Bank | Assistant Manager | 02/08/2022 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have been working in banking industry for more than past 2 years. I handle signing on new clients and helping them through the onboarding process. Managing client bank accounts, including opening and closing accounts, and overseeing transactions. Processing deposits, payments, and withdrawals. Handling other transactions, such as writing cashier checks or money orders, when necessary. Recommending and explaining banking services and products to clients based on their needs. Presenting and cross-selling banking services and products to existing and prospective clients. Collaborating with other banking professionals to ensure high-quality client service. Resolving client queries and complaints. Performing administrative and clerical duties, such as data entry and filing, when necessary.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

It was when I was in my previous organisation, I had a colleague who struggled with the customer service component of his job. He consistently received poor feedbacks from customers for his inability to listen empathetically to their concerns. He often got scolding from our in line manager. After observing this for quite sometime, I had a one-on-one conversation with him in which he and I looked over his customer feedbacks. By looking at his negative evaluations, he was able to identify the problem on his own. I requested him to attend a customer service re-training workshop recommeded him some inter personal communication seminars. I sometimes provided him one-on-one feedback on his customer service calls for a quite long time. After few days consistent personal feedbacks and re-training his customer service feedbacks were improved greatly. He is now receiving regular excellent feedbacks and appreciation on his customer feedback forms.

I would like to recall another incident in my previous organisation also. I was working on a Friday afternoon. My in line manager had to leave the office early for a personal emergency and wouldn't be back until Monday morning. I received a call from a customer who wanted to know the status of his bulk forex payments and whether he could submit a few last-minute changes. I informed the customer that I am not aware of such conditions but I can get them an update as soon as possible. I immediately co-ordinated with the forex team and had them postpone the transaction till monday. I informed the customer also that payments would be made until he could speak with my manager on Monday morning. Before leaving the office for the weekend, I left my manager a detailed message on whatsapp and explained the situation and requested that he should call the customer back as soon as possible. When my manager returned to the office, he was very grateful for my initiative because the changes were significant enough. If the payments would have been made, it would have costed bank and customer both a hell lot of money and labour both.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when after providing the service when you ask the customer to give us a 5 star rating and he gives us that. On the other hand a great customer service is that when customer is so delighted with us that he or she gives us a 5 star rating before even asked by us.

Good customer service often centers on delivering  what customers expect from your company and its solutions. On the other hand a great customer service requires that you go above and beyond customer expectations.

A good customer service is when we provide resolutions to customers approximately in first attempt whereas a great customer service is when we provide resolutions to EVERY customers in the first attempts only.

Being friendly with customers, knowing them by name and offering tailored solutions are achievements for a good customer service. Whereas these are a baseline when it comes to exceptional service.

What according to you makes you a good candidate for this position? | I have always been skilled at communication, which I think is a key skill set required for this job profile. In college, I was an excellent orator and made a lot of friends. Even though I don’t have work experience as a specific Quality analyst, I am confident that I can learn quickly and become an asset to any company. Besides I have been working in customer service role for more than past 2 years. I am a hard-working and a quick learner, so I am confident that I can easily adapt to any situation. I also have a good understanding of processes, so I am confident that I can perform well. Overall, I believe that my skills and abilities make me well-suited for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |